bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#7643: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5


From: Rainer Orth
Subject: bug#7643: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5
Date: Fri, 07 Oct 2011 11:20:56 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.3 (usg-unix-v)

[Cc'ing to the correct bug.]

Glenn Morris <address@hidden> writes:

> If you have an SGI IRIX, maybe you could help out with
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7643 ?
>
> The original submitter never replied.

I can at least try...

> Though presumably you don't see that problem since the C build completed
> for you (also I'm not sure if you are using the same kind of system).

I fear that's exactly the problem: IPv6 support was only added in a
later update of IRIX 6.5 (don't recall exactly which one), so without
knowing what Nelson is (was) running, it's hard to tell.  Maybe emacs
assumes IPv6 support unconditionally (or the test was insufficient)?

I did have various problems building 23.3 on 6.5.30 myself, but nothing
related to IPv6.  I didn't try with cc, though.

        Rainer

-- 
-----------------------------------------------------------------------------
Rainer Orth, Center for Biotechnology, Bielefeld University





reply via email to

[Prev in Thread] Current Thread [Next in Thread]